/*beggining of body*/
body{
	padding:0px;
	margin:0px;
	background-color:#e8ebf1;
}

ul,ol,li,h1,h2,h3,h4,h5,h6{
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-family: 'PTSansRegular';
	font-size:14px;
}

h3	{
	font-family:'PTSansNarrowRegular';
	font-size:16px;
	color:#222;
}

a{
	padding:0px;
	margin:0px;
	text-decoration:none;
	font-weight:normal;
}

p,.date{
	padding:0px;
	margin:0px;
	line-height:18px;
	font-family: 'PTSansRegular';
	font-size:14px;
	font-weight:normal;
}

h1{
	color:#fe2d16;
	font-size:28px;
	border-bottom:dashed 1px #b2b2b2;
	text-transform:capitalize;
	font-weight:normal;
	font-family:'QlassikBold_TB';
	line-height:normal;
}


input{
	font-size:14px;
}
div{
	padding:0px;
	margin:0px;
}

.left{
	float:left;
}

.middle{
	float:left;
}

.right{
	float:right;
}

.more{
	padding:2px 10px;
	margin:5px 0 0 0;
	float:right;
	background-color:#000;
	opacity:0.7;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	border-radius:5px;
	font-family: 'PTSansRegular';
}

.more:hover{
	opacity:1;
}
.mainwrapperTop {
	margin:0 auto;
	width:960px;
	height:auto;
    font-family: 'PTSansRegular';
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
	overflow:hidden;
}
.mainwrapper{
	margin:0 auto;
	width:960px;
	height:auto;
    font-family: 'PTSansRegular';
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
	overflow:hidden;
}

.menuwrapper{
	margin:0 auto;
	width:960px;
	height:auto;
    font-family: 'PTSansRegular';
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.content {
	text-align:justify;
}
.content ol, ul {
}

.header{
	width:100%;
	height:36px;
	background-color:#fe2d16;
}


.header ul li{
	padding:0px 25px 0 0;
	list-style:none;
	float:left;
	line-height:36px;
}


.header li a{
	color:#eeeeee;
	text-transform:uppercase;
	font-size:14px;
	font-family: 'PTSansRegular';
}

.banner{
	width:100%;
	background-image:url(../images/pattern-bg.jpg);
	background-repeat:repeat;
	overflow:hidden;
	padding-bottom:20px;
}

.banner1{
	width:100%;
	height:80px;
	background-image:url(../images/pattern-bg.jpg);
	background-repeat:repeat;
}


.top{
	overflow:hidden;
	padding-bottom:20px;
}


.top .left{
	width:418px;
	height:80px;
	background-image:url(../images/logo.png);
	background-position:left;
	background-repeat:no-repeat;
	margin-top:5px;
}


.top .right{
	width:530px;
}


.top .right input{
	padding:0px 10px 0 5px;
	margin:-5px 0 0 0;
	float:right;
	width:135px;
	height:28px;
	background-color:#cdafac;
	border:solid 5px #fe2d16;
	border-radius:0px 0 5px 5px;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position:right;
	color:#000;
	text-shadow:0px -1px 0px #fff;
	overflow:hidden;
}

ul.social{
	padding:5px;
	margin:20px 0 0 0;
	float:right;
	background-color:#FFF;
	border-radius:5px 5px 0px 0px;
	width:106px;
	height:auto;
}

ul.social li{
	margin:0 0 0 5px;
	float:left;
	list-style:none;
	background-image:none;
}

ul.social li a {
	display:block;
	width:28px;
	height:28px;
}

ul.social li a.fb{
	background-image:url(../images/fb-normal.png);
}

ul.social li a.fb:hover{
	background-image:url(../images/fb-hover.png);
}


ul.social li a.tw{
	background-image:url(../images/tw-normal.png);
}


ul.social li a.tw:hover{
	background-image:url(../images/tw-hover.png);
}


ul.social li a.fl{
	background-image:url(../images/fl-normal.png);
}


ul.social li a.fl:hover{
	background-image:url(../images/fl-hover.png);
}

.bottom{
}

.bottom .right{
	width:300px;
}

.bottom .right h1{
	color:#fff;
	border-bottom:dotted 1px #5183a7;
	text-shadow:1px 1px 0px #000;
}

.bottom .right p{
	margin-top:10px;
	color:#fff;
	text-shadow:0px 1px 0px #283b73;
	line-height:20px;
}

.bottom .right a.more{
	margin-top:0px;
	color:#163952;
	background-color:#FFF;
}


.bottom .left{
	padding:10px;
	width:620px;
	background-color:#FFF;
	box-shadow:0px 2px 10px -5px #000;
	height:300px;
}

.block{
	margin:0 auto;
	padding:10px;
	overflow:hidden;
}

.block ul{
	margin-top:10px;
}

.block ul li{
	list-style:none;
}

.date{
	margin:5px 0 0 5px;
	color:#999999;
	font-size:15px;
}

#top{
	padding:0px;
	margin:0px;
	height:auto;
	overflow:hidden;
}

#bottom{
	padding:0px;
	margin:30px 0 0 0;
}


.left #bottom li{
	background-image:none;
	padding:5px 0 5px 0;
	border-bottom:dashed 1px #B2B2B2;
}

.block ul li a,p{
		color:#0f1c44; 
}

.block .left{
	width:220px;
}

.block .left ul{
	margin:10px 0 0 0;
	padding:0;
}

.block .left li{
	padding:0 0 0 10px;
	list-style:none;
	background-image:url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:left;
	display:block;
	line-height:24px;

}

.block .middle{
	margin:0px 20px;
	padding:0px 0px 0px 0px;
	width:460px;
}

/* Countries list */
.block .middle ul.country	{
	margin:10px 0 0 0;
	padding:0;
	float:left;
}

ul.country{
	width:480px;
}

.block .middle .country li{
	display:inline;
	padding-right:20px;
	margin-bottom:10px;
	width:auto;
	height:auto;
}
.country li:nth-child(3n){
	padding-right:20px;
}

.country li a	{
	display:block;
}
.country li a h3	{
	padding-bottom:4px;
}
	.country li a:hover h3	{
		color:#fe2d16;
	}

.country li a span.show	{
	display:none;
	position:absolute;
	width:140px;
	height:100px;
	color:#fff;
	font-family:'PTSansBold';
	text-align:center;
	line-height:90px;
}

.country li a:hover span.show	{
		display:block;
		background-color:#333;
		background-color:RGBa(0,0,0,0.5);
		border:#000 solid 3px;
		width:134px;
		height:94px;
}
	
.country li a img	{
	display:block;
	width:140px;
	height:100px;
}


.block .middle li{
	float:left;
}

.block .middle li a{
	font-size:16px;
}

.block .middle #bottom1{
	margin-top:20px;
	width:460px;
	height:auto;
	border-radius:5px;
}



.block .middle #bottom1 a.more{
}

.block .right{
	margin-left:0px;
	width:220px;
	float:right;
}

.block .right p{
	margin-top:10px;
}

.block .right  li{
	padding:0px;
	margin:0px 0 10px 0;
	display:block;
	border:none;
}

.block .right  li a{
	padding-left:60px;
	width:40px;
	height:40px;
	line-height:40px;
	display:block;
	font-size:18px;
}

.english{
	background-image:url(../images/english.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-position:left;
}

.japanese{
	background-image:url(../images/japness.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-position:left;
}

.korean{
	background-image:url(../images/korean.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-position:left;
}

.german{
	background-image:url(../images/german.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-position:left;
}

.fotter{
	width:100%;
	height:43px;
	background-image:url(../images/pattern-bg.jpg);
	background-repeat:repeat;
}

.fotter h5{
	color:#eef8ff;
	text-shadow:0px 2px  0px #000;
	line-height:43px;
}
.fotter h5 a{
	color:#eef8ff;
	text-shadow:0px 2px  0px #000;
	line-height:43px;
}
.fotter h5 a:hover {
	text-decoration:underline;
}

.red{
	color:#F00;
}
.contentHdr h1 {
	margin-bottom:10px;
}
.cmsNormalGroupWrapper ul {
}
#subGroup li {
	background:url(../images/bullet.jpg) no-repeat left;
	padding-left:20px;
}